body{
    background-color: #FFFAEF;
}

.container-login {
    height: 100vh;
}

.login-btn {
    color: #ffffff;
    padding: 10px;
}

.login-input{
    padding: 12px;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: gray;
    box-shadow: none;
    outline: 0 none;
}

.btn:focus {
    outline: none;
    box-shadow: none;
    color: white;
}

.forgot-container {
    border-radius: 10px;
    padding: 40px;
}

a {
    text-decoration: none;
}

.btn-show-pass {
    font-size: 15px;
    color: #999999;

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: absolute;
    height: 100%;
    top: 0;
    right: 12px;
    padding: 0 5px;
    cursor: pointer;
    -webkit-transition: background 0.4s;
    -o-transition: background 0.4s;
    -moz-transition: background 0.4s;
    transition: background 0.4s;
}
